Bug 244657 - module-init-tools needlessly obsoletes modules
module-init-tools needlessly obsoletes modules
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: module-init-tools (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Masters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 08:43 EDT by Martin Poole
Modified: 2010-10-22 11:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 21:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Poole 2007-06-18 08:43:43 EDT
+++ This bug was initially created as a clone of Bug #242080 +++

The module-init-tools RPM was set to obsolete the old modules package in 1999.
Although that was needed back then now it is needless and actually it just
causing inconsistency in the RPM database if the Environment Modules package
(named "modules") is installed. Enviroment Modules is always referred just as
"modules" so please remove the now useless Obsolete statement, there's no need
worry what happens someone will try install an old RH modules RPM from year 1999.

Environment Modules home page is at http://modules.sf.net/.

Thanks.
Comment 1 RHEL Product and Program Management 2007-10-15 23:57:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.